Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Aug 2025 15:23:01 +0300

Kastre Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/22299 
aadressile Tartu maakond, Kastre vald, Aardlapalu küla, Väike-Laksi 
(Puurkaev) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusloa taotlus - puurkaev - teekaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27499605>  (menetlus nr: 
505828), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (KALVER KÜNNAPUU) poole.